1

Closed

Add support for jQuery-Migrate

description

Updating to jQuery 1.9 can break some things and requires jQuery-Migrate. Can you build a package for that?
Closed Jan 25, 2014 at 1:31 AM by raspranav
Jquery migrate package is available
https://www.nuget.org/packages/jQuery.Migrate/

Is there anything that is missing?

comments